#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 linear
version:              1.22
visibility:           public
id:                   linear-1.22-LMPQXiBGDS3GtqZxNuKFl0
key:                  linear-1.22-LMPQXiBGDS3GtqZxNuKFl0
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/linear/
synopsis:             Linear Algebra
description:
    Types and combinators for linear algebra on free vector spaces

category:             Math, Algebra
abi:                  dc0ae5e7f399c44ebbb2fdc66cd7a259
exposed:              True
exposed-modules:
    Linear Linear.Affine Linear.Algebra Linear.Binary Linear.Conjugate
    Linear.Covector Linear.Epsilon Linear.Instances Linear.Matrix
    Linear.Metric Linear.Plucker Linear.Plucker.Coincides
    Linear.Projection Linear.Quaternion Linear.Trace Linear.V Linear.V0
    Linear.V1 Linear.V2 Linear.V3 Linear.V4 Linear.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/linear-1.22
library-dirs:         /usr/lib/ghc-9.0.2/site-local/linear-1.22
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-linear
hs-libraries:         HSlinear-1.22-LMPQXiBGDS3GtqZxNuKFl0
depends:
    adjunctions-4.4.2-Glm4nzYTi8P1I0Y44iob7h base-4.15.1.0
    base-orphans-0.8.7-COTzdGwXfZ8B1dYniy4H4f binary-0.8.8.0
    bytes-0.17.3-JCssG7BrTOEBIHQgNLANEg
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 containers-0.6.4.1
    deepseq-1.4.5.0 distributive-0.6.2.1-Ha6o5Gt8Z476kRAWb68SlC
    ghc-prim-0.7.0 hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    indexed-traversable-0.1.3-IikKNj8AxJgKOHmf4lHWQD
    lens-5.2.3-KeZeMUPid9u5uuLXgSpPNR
    random-1.2.1.1-BxaVw6mUjjQHmGxFEtiVFu
    reflection-2.1.7-7BWAaYpvNy35csuCK52u5g
    semigroupoids-5.3.7-71OTjCvYhOKG96ipAmsOZh
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH template-haskell-2.17.0.0
    transformers-0.5.6.2
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-linear/html/linear.haddock
haddock-html:         /usr/share/doc/haskell-linear/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

